Index: /trunk/plugins/TakeATour/language/ru_RU/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ru_RU/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/ru_RU/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,67 @@
+<?php
+$lang['first_contact_stp13'] = 'Вы можете редактировать описания и в пакетном менеджере (Batch Manager) в одиночном режиме. Но пока давайте останемся в глобальном режиме.';
+$lang['first_contact_stp14'] = 'Мы видим сейчас страницу редактирования единичного изображения. Редактировать можно отсюда, а можно и с публичной страницы изображения при входе с правами администратора. Нажмите на кнопку Редактировать или Дальше';
+$lang['first_contact_stp16'] = 'здесь можно добавить или удалить изображения из альбомов. Связь виртуальная, так что никакие изображения физически перемещаться куда-либо не будут.';
+$lang['first_contact_stp15'] = 'На этой странице Вы можете редактировать все свойства изображения, например ...';
+$lang['first_contact_stp22'] = 'Как для изображения, здесь Вы можете редактировать свойства и для альбома';
+$lang['first_contact_stp11'] = 'Итак, Вы можете выбрать здесь одно или несколько изображений';
+$lang['first_contact_stp28'] = 'Теперь мы будем смотреть на параметры, доступные для установки Piwigo, устанавливая всё под Вас. Кликните Конфигурация -> Функции, затем - кнопочку Далее.';
+$lang['first_contact_stp3'] = 'С этой вкладки Вы можете добавить изображения в галерею прямо из браузера. Остальные вкладки сделаны для других способов загрузки изображений.';
+$lang['first_contact_stp6'] = 'Вы видите список изображений, имеющихся в настоящее время. Добавьте по крайней мере 2 изображения, и, когда Вы будете готовы, нажмите кнопку Начать загрузку';
+$lang['first_contact_stp41'] = 'Вы можете увидеть на последней вкладке все плагины, доступные для Вашей версии Piwigo. Сотни плагинов готовы для Вас!';
+$lang['first_contact_stp29'] = 'Здесь, на этой первой странице, Вы установите необходимую и базовую конфигурацию Вашей галереи.';
+$lang['first_contact_stp30'] = 'Давайте начнем с изменения заголовка';
+$lang['first_contact_stp32'] = 'Теперь сохраните свои изменения';
+$lang['first_contact_stp8'] = 'Давайте редактировать их! Нажмите на ссылку. Если Вы ничего не видите, то нажмите кнопочку Назад, чтобы добавить минимум 2 изображения.';
+$lang['first_contact_stp9'] = 'Как Вы знаете, с плагином Batch Manager, Вы можете редактировать сразу партию из нескольких изображений (оптом).';
+$lang['first_contact_stp2'] = 'Ссылка для добавления изображений находится здесь. Нажмите кнопку Далее, чтобы продолжить.';
+$lang['first_contact_title1'] = 'Добро пожаловать в Вашу Piwigo-галерею ';
+$lang['first_contact_stp4'] = 'Для начала выберите альбом; создайте его, если еще нет ни одного альбома.';
+$lang['first_contact_stp40'] = 'Вот это я! Не отключайте меня сейчас - Вы можете увидеть кнопки "Отключить" или "Включить" в активном плагине.';
+$lang['first_contact_title11'] = 'Как редактировать изображения';
+$lang['first_contact_title15'] = 'Страница редактирования картинки';
+$lang['first_contact_title18'] = 'Управление альбомами';
+$lang['first_contact_title19'] = 'Управление альбомами';
+$lang['first_contact_title20'] = 'Управление альбомами';
+$lang['first_contact_title21'] = 'Другие вкладки';
+$lang['first_contact_title22'] = 'Редактирование страницы альбома';
+$lang['first_contact_title28'] = 'Конфигурация';
+$lang['first_contact_title29'] = 'Конфигурация -> Свойства -> Главные';
+$lang['first_contact_title3'] = 'Добавить страницу изображения';
+$lang['first_contact_title33'] = 'Установки гостя';
+$lang['first_contact_title34'] = 'Темы';
+$lang['first_contact_title35'] = 'Темы';
+$lang['first_contact_title37'] = 'Темы';
+$lang['first_contact_title38'] = 'Плагины';
+$lang['first_contact_title39'] = 'Плагины';
+$lang['first_contact_title4'] = 'Давайте добавим изображение!';
+$lang['first_contact_title43'] = 'Это было прекрасное время';
+$lang['first_contact_title9'] = 'Плагин The Batch Manager';
+$lang['first_contact_stp1'] = 'Здравствуйте! Я буду Вашим гидом, чтобы соверщить маленькие открытия в Piwigo. Пожалуйста, следуйте моим указаниям и нажмите кнопку Далее (или используйте стрелки клавиатуры) для навигации. Если Вы перейдете к другой странице администрирования, Вы будете перенаправлены на текущую страницу тура. Если Вы застряли и не можете закончить тур, переходите <em> Плагины » TakeATour</em> для завершения тура. <br> Давайте начнем с добавления изображений!';
+$lang['first_contact_stp10'] = 'Вот ссылка для прямого доступа к Вашей корзинке - это такой инструмент для администраторов, с которым легко добавлять изображения к набору для того, чтобы редактировать их все вместе в Batch Manager. Вы можете добавить изображения в корзинку с публичной страницы изображения при входе в качестве администратора или с помощью действий "Добавить в корзинку" в самОм пакетном менеджере';
+$lang['first_contact_stp31'] = 'Теперь баннер, который будет отображаться на верхней части каждой страницы. Как Вы можете видеть, допускается использовать и HTML-тэги. Вы также можете использовать тэг % gallery_title % для отображения заголовка, который Вы только что ввели выше.';
+$lang['first_contact_stp33'] = 'Наконец,  в завершение - о вариантах страницы "Настройки гостя". Это установка предпочтений для незарегистрированных посетителей. Каждый раз Piwigo относится как к гостю к любому из незарегистрированных посетителей. <br> Давайте продолжим о настройках: нажмите на Конфигурация -> Темы или просто нажмите Далее.';
+$lang['first_contact_stp20'] = 'Когда мышь наведена на альбом, появляются ссылки и информация. Когда Вы перетащите альбом - округлый блок - Вы измените его позицию относительно остальных, а затем Вы можете сохранить или отменить ручную сортировку.';
+$lang['first_contact_stp23'] = 'Блокировка альбома означает, что только администраторы смогут видеть, что находится в альбом. Эту функцию обычно используют, пока администратор настраивает необходимые свойства альбома или, если не хотят немедленно опубликовать альбом';
+$lang['first_contact_stp37'] = 'Чтобы установить новые темы, Вы можете напрямую загрузить их на вкладке "Добавить тему". На вкладке отображаются только темы, совместимые с Вашей версией Piwigo.<br> А теперь давайте узнаем кое-что про плагины! Нажмите на Плагины -> Управление';
+$lang['first_contact_stp38'] = 'Плагины - очень легкий путь настроить Ваш Piwigo. Они могут делать почти всё, что Вы можете вообразить: от небольших дополняющих текстовых пометочек, до возможностей плагина Community, который позволяет пользователям загружать свои изображения, без обладания правами администратора.';
+$lang['first_contact_stp39'] = 'На этой странице перечислены установленные плагины. Сверху показаны активированные плагины, которые в настоящее время работают. Снизу - плагины, которые установлены в папке плагинов, но отключены. Удаление плагина означает, что все следы плагина будут удалены (файлы, параметры и т.д.). Для большинства плагинов: после отключения сохранятся данные, зарегистрированные плагином.';
+$lang['first_contact_stp43'] = 'Этот тур был весьма длинным, но мы увидели только незначительную часть всей мощи Piwigo. Всё имеет конец, вот и этот краткий обзор закончен. <br> Вы можете обнаружить гораздо больше классных особенностей Piwigo, выбрав другие туры или читая нашу документацию на веб-сайтах piwigo.org и ru.piwigo.org';
+$lang['first_contact_stp7'] = 'Здесь краткое описание Ваших загруженных изображений. Как видите, Piwigo создал эскизы-миниатюрки. Вы можете узнать, как еще добавлять изображения по ссылке внизу, редактировать свойства изображения, нажав на него, или нажмите кнопку для управления всеми загруженными изображениями в плагине Batch Manager...';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
Index: /trunk/plugins/TakeATour/language/ru_RU/tour_privacy.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ru_RU/tour_privacy.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/ru_RU/tour_privacy.lang.php	(revision 29475)
@@ -0,0 +1,47 @@
+<?php
+$lang['privacy_stp1'] = 'Здравствуйте! Я буду Вашим гидом, чтобы объяснить, как защитить Ваши изображения в Piwigo. Пожалуйста, следуйте моим указаниям, и нажимайте кнопку Далее (или используйте стрелки клавиатуры) для навигации. Если Вы переходите с другой страницы, Вы будете перенаправлены на текущую страницу Тура. Если в ходе тура что-то "зависло" или что-то пошло не так, то перейдите <em>Плагины » Take A Tour</em> для окончания тура.<br> Давайте начнём!';
+$lang['privacy_stp11'] = 'Теперь кликните вкладку "Разрешения"';
+$lang['privacy_stp4'] = 'Итак, у нас есть две системы для управления разрешениями для доступа к изображениям. Они независимы, так что Вы можете создать группу под названием Семья, но эта группа не будет иметь ничего общего с уровнем конфиденциальности "Семья".<br><br> Уровни конфиденциальности применяются для изображений, и разрешения пользователя/группы применяются для альбомов. Вы можете использовать обе или только одну систему, как Вам будет удобнее и интереснее. <br><br> Следующая вкладка — Управление группами.';
+$lang['privacy_stp10'] = 'Мы находимся в управлении Списком альбомов, доступном для использования через меню <em>Альбомы » Управление</em> <br><br> Редактировать свойства альбома можно, наведя на него мышью и затем нажав кнопку Изменить.';
+$lang['privacy_stp7'] = '... или Вы можете сделать это чуть позже, через Batch Manager - пакетный менеджер управления в глобальном режиме.<br><br> Это на странице <em>Фотографии » Недавние фотографии</em> по фильтру "Последние добавленные".';
+$lang['privacy_stp5'] = 'Ниже объясняется, как Вы можете управлять группами. <br> Эти разрешения только для доступа к изоюбражениям и альбомам, при просмотре в публичной части или для внешних приложений. Позже мы увидим и другие средства защиты, а теперь можно попрактиковаться!';
+$lang['privacy_stp9'] = '... И выберите действие "Кто может смотреть фотографии?». Теперь Вы можете изменить уровень конфиденциальности выбранных фотографий. <br><br> Но Вы также можете сделать это и для конкретного изображения, на его странице. Вы можете получить доступ к ней из публичной части или отсюда. <br><br> Сейчас я покажу Вам другую систему разрешений для альбомов на основе групп и пользователей.';
+$lang['privacy_stp6'] = 'Когда Вы загружаете изображения, Вы можете изменить уровень конфиденциальности прямо во время загрузки...';
+$lang['privacy_stp12'] = 'На этой странице Вы можете выбрать, будет ли альбом доступен для всех или будут включены ограничения доступа для некоторых пользователей';
+$lang['privacy_stp2'] = 'Здесь Вы можете получить доступ к интегрированной справки. Нажмите кнопку Далее, чтобы перейти непосредственно на страницу справки об управлении разрешениями.';
+$lang['privacy_stp3'] = 'Найдите минутку, чтобы прочитать информацию ниже.';
+$lang['privacy_stp16'] = 'Как и на Вашем компьютере, Вы можете выбрать несколько альбомов с помощью клавиш, а затем нажмите на стрелку, чтобы переключить их.';
+$lang['privacy_stp15'] = 'Совет про группировки: вот ссылка на страницу, где можно установить признак общего/частного на несколько альбомов одновременно. Кликните здесь.';
+$lang['privacy_stp14'] = 'Затем пользователям и группам пользователей может быть предоставлен доступ к альбому.';
+$lang['privacy_stp13'] = 'Сейчас кликните на "Частный"';
+$lang['privacy_title1'] = 'Добро пожаловать в Тур "Конфиденциальность"';
+$lang['privacy_title12'] = 'Разрешения альбома';
+$lang['privacy_title9'] = 'Уровень конфиденциальности';
+$lang['privacy_title7'] = 'Уровень конфиденциальности';
+$lang['privacy_title8'] = 'Уровень конфиденциальности';
+$lang['privacy_title6'] = 'Уровень безопасности';
+$lang['privacy_title5'] = 'Разрешения > Группы';
+$lang['privacy_title4'] = 'Разрешения';
+$lang['privacy_title3'] = 'Разрешения';
+$lang['privacy_title15'] = 'Совет';
+$lang['privacy_title2'] = 'Помощь в Вашем Piwigo';
+$lang['privacy_stp8'] = 'Выберите одно или несколько изображений...';
+$lang['privacy_title10'] = 'Разрешения альбома';
+$lang['privacy_title11'] = 'Разрешения альбома';
+$lang['privacy_stp24'] = 'Этот тур окончен. <p style="text-align:center">Наслаждайтесь Вашим  Piwigo</p> Если Вам нравится Piwigo, и Вы хотите поддержать разработчиков, то Вы можете помочь с переводом на другие языки, или пожертвовав немного денежек и т.п. по Вашему желанию.  <a href="http://piwigo.org/basics/contribute" target="_blank">Кликните здесь для поддержки</a> Спасибо!';
+$lang['privacy_stp18'] = 'Для добавления или удаления пользователей в группах перейдите на страницу <em>Пользователи » Управление</em>';
+$lang['privacy_title17'] = 'Группы';
+$lang['privacy_title18'] = 'Группы';
+$lang['privacy_title19'] = 'Пользователи';
+$lang['privacy_title20'] = 'Публичные изображения';
+$lang['privacy_title21'] = 'Публичные изображения';
+$lang['privacy_title22'] = 'Локальная конфигурация: оригинальная защита';
+$lang['privacy_title24'] = 'Это было прекрасное время';
+$lang['privacy_stp19'] = 'Здесь Вы можете быстро отредактировать свойства одного пользователя, наведя на его имя курсором мыши, а затем нажав на кнопочку Изменить. <br> <br> Вы можете выбрать несколько пользователей и сразу редактировать их свойства, затем выбрать кнопку Применить.';
+$lang['privacy_stp21'] = 'Решение: <ul><li>установите водяной знак, по крайней мере, на изображения высокой и средней четкости </li><li>и отключите XL и XXL размеры </li><li>и отключите HD (высокое разрешение) для загрузки и отображения изображений для соотвествующих пользователей.';
+$lang['privacy_stp22'] = '<em>Для опытных пользователей</em><br><br> В Piwigo Вы можете защитить оригиналы изображений, пользуясь Вашей локальной конфигурацией. Используйте переменную $conf[\'original_url_protection\']. По умолчанию переменная - пустая. Укажите "images" для защиты только изображений, или "all" - для защиты всех мультимедийных данных.<br><br> Эта опция работает и для общего и для частного содержимого. Этот выбор в настоящий момент требует, чтобы Вы исключили доступ к папкам /upload и /galleries, используя файл .htaccess (обычно текстовый файл с общим запретом для всего содержимого) или с помощью конфигурации сервера.  <br><br>
+Обратите внимание, что имена файлов изображений, загруженных на сайт любым методом, кроме FTP, задаются им <b>случайно</b>, их невозможно угадать: поэтому имя файла и путь к исходному изображению могут быть известны только если посетитель имеет доступ к картинкам с измененным размером изображения, например, к миниатюре. $conf[\'original_url_protection\'] и запрет доступа к папкам /upload и /galleries позволят избежать этого.';
+$lang['privacy_stp20'] = 'Теперь Вы знаете, как сохранить свои изображения в секрете, но Вы можете задаться вопросом, как защитить Ваши общедоступные изображения. Вы могли бы сначала подумать о блокировке возможности скачивать изображения посетителем. Но, из-за принципа веб-строительства, в полной мере такой запрет установить нельзя (браузер посетителя всё равно скачает все отображаемые ресурсы). Конечно, можно отключить контекстное меню, вызываемое правой кнопкой мыши, можно поставить пустой слой над поверхностью изображения и т.д., но это не будет абсолютной защитой от загрузки. Полные веб-страницы может сохранить любой браузер.';
+$lang['privacy_stp17'] = 'Группа в Piwigo - это просто набор пользователей: группы создаются для облегчения управления свойствами пользователей и их доступом к альбомам. На этой странице Вы можете управлять группами - переименовывать, объединять, создавать дубликаты, удалять их и т.д. Вы также можете установить одну или несколько групп в качестве "группы по умолчанию"; это означает, что вновь зарегистрированные пользователи будут присоединены к этим группам, установленным по умолчанию.';
+$lang['privacy_title14b'] = '';
+$lang['privacy_stp14b'] = 'Важный факт: веб-мастера и администраторы могут не охватить взглядом все имеющиеся картинки в открытой части, но они могут получить доступ к каждому альбому и изображению в админской части галереи.';
Index: /trunk/plugins/TakeATour/language/sl_SI/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sl_SI/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/sl_SI/plugin.lang.php	(revision 29475)
@@ -21,75 +21,12 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['2_7_0_stp10'] = '
-';
-$lang['2_7_0_stp4'] = '
-';
-$lang['2_7_0_stp5'] = '
-';
-$lang['2_7_0_stp6'] = '
-';
-$lang['2_7_0_stp7'] = '
-';
-$lang['2_7_0_stp8'] = '
-';
-$lang['2_7_0_stp9'] = '
-';
-$lang['2_7_0_title10'] = '
-';
-$lang['2_7_0_title4'] = '
-';
-$lang['2_7_0_title5'] = '
-';
-$lang['2_7_0_title6'] = '
-';
-$lang['2_7_0_title7'] = '
-';
-$lang['2_7_0_title8'] = '
-';
-$lang['2_7_0_title9'] = '
-';
-$lang['TAT_descrp'] = '
-Dobrodošli! Tu so navedene vse razpoložljive turneje, da odkrijete značilnosti vašege galerije Piwigo. <br> Naložite turnejo spodaj, nato pa sledite navodilom. Kliknite Naprej / Nazaj (ali uporabite puščice tipkovnici) za navigacijo med turnejo. Med turnejo, če greste na drugi strani uprave, boste preusmerjeni na trenutn stran turneje. Če ste obtičali in ne more končati turneje, pojdite na<em> Dodatki » Pričnite Turnejo </ em> s tem boste končali turnejo.';
+$lang['TAT_descrp'] = 'Dobrodošli! Tu so navedene vse razpoložljive turneje, da odkrijete značilnosti vašege galerije Piwigo. <br> Naložite turnejo spodaj, nato pa sledite navodilom. Kliknite Naprej / Nazaj (ali uporabite puščice tipkovnici) za navigacijo med turnejo. Med turnejo, če greste na drugi strani uprave, boste preusmerjeni na trenutn stran turneje. Če ste obtičali in ne more končati turneje, pojdite na<em> Dodatki » Pričnite Turnejo </ em> s tem boste končali turnejo.';
 $lang['Start the Tour'] = 'Prični z Turnejo';
 $lang['Prev'] = 'Nazaj';
 $lang['Next '] = 'Naprej';
+$lang['End tour'] = 'Konec turneje';
+
 $lang['First Contact'] = 'Prvi Kontakt';
-$lang['End tour'] = 'Konec turneje';
-$lang['2_7_0_title3'] = 'Hitro iskanje';
-$lang['2_7_0_title2'] = 'Prva nova funkcija';
-$lang['2_7_0_title11'] = 'Vidimo se kmalu!';
-$lang['2_7_0_title1'] = 'Dobrodošli v Piwigo 2,7';
-$lang['2_7_0_stp3'] = 'Hitro iskanje popravkom: <br>
-- Dodajanje ali upravljaj <br>
-- Omogoči združevanje z uporabo oklepajev () <br>
-- Dodajanje iskanje z presledkom, kot so: <br>
-  * # Sneg - Išče samo imena tag za sneg <br>
-  * Razmerje: 0.9 .. 1.1 - išče fotografij z razmerjem med širino / višino med 0,9 in 1,1 (skoraj kvadratov) <br>
-  * Pogledov:> 10 - išče fotografij s številom obiskov> 10 obiskov
-  * Velikost:> 10MP - poišče fotografije, kjer je širina * višina> 10 milijonov slikovnih točk, <br>
-  * Slika:. Jpg - samo jpg slike <br>
-- Uporaba ednina / množina trendov, (angleščina / francoščina samo za zdaj) <br>';
-$lang['2_7_0_stp2'] = 'Kot lahko vidite, je bila dodan novi privzet plugin: Oglejte si predstavitev. Ta plugin vam pomaga, da odkrijete svoj Piwigo. Tu so navedene vse razpoložljive turneje. <br> Ta stran je na voljo v <em> Plugininih »Začni turnejo </em>';
-$lang['2_7_0_stp11'] = '
-Ta turneja je končana. <p style="text-align:center"> Uživajte v Piwigo 2,7! </p> Če vam je všeč Piwigo in želite, da nas podpirate, lahko prispevate s pomočjo za prevode, donacijami, itd. <a href= "http://piwigo.org/basics/contribute" target = "_blank"> Kliknite tukaj, da nas podpirate </a>';
+
 $lang['2.7 Tour'] = '2.7 Turneja';
-$lang['2_7_0_stp1'] = 'Pozdravljeni! Jaz bom vaš vodič, da odkrijete Piwigo. Prosimo, da sledite mojim navodilom, in kliknite Naprej (ali uporabite puščice tipkovnici) za navigacijo. Če greste na drugo stran, boste preusmerjeni na trenutni strani Tura.';
 $lang['2_7_0_descrp'] = 'Odkrijte kaj je novega v Piwigo 2,7';
Index: /trunk/plugins/TakeATour/language/sl_SI/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sl_SI/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/sl_SI/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,33 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = '';
+$lang['2_7_0_stp6'] = '';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = '';
+$lang['2_7_0_title5'] = '';
+$lang['2_7_0_title6'] = '';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_title3'] = 'Hitro iskanje';
+$lang['2_7_0_title2'] = 'Prva nova funkcija';
+$lang['2_7_0_title11'] = 'Vidimo se kmalu!';
+$lang['2_7_0_title1'] = 'Dobrodošli v Piwigo 2,7';
+$lang['2_7_0_stp3'] = 'Hitro iskanje popravkom: <br>
+- Dodajanje ali upravljaj <br>
+- Omogoči združevanje z uporabo oklepajev () <br>
+- Dodajanje iskanje z presledkom, kot so: <br>
+  * # Sneg - Išče samo imena tag za sneg <br>
+  * Razmerje: 0.9 .. 1.1 - išče fotografij z razmerjem med širino / višino med 0,9 in 1,1 (skoraj kvadratov) <br>
+  * Pogledov:> 10 - išče fotografij s številom obiskov> 10 obiskov
+  * Velikost:> 10MP - poišče fotografije, kjer je širina * višina> 10 milijonov slikovnih točk, <br>
+  * Slika:. Jpg - samo jpg slike <br>
+- Uporaba ednina / množina trendov, (angleščina / francoščina samo za zdaj) <br>';
+$lang['2_7_0_stp2'] = 'Kot lahko vidite, je bila dodan novi privzet plugin: Oglejte si predstavitev. Ta plugin vam pomaga, da odkrijete svoj Piwigo. Tu so navedene vse razpoložljive turneje. <br> Ta stran je na voljo v <em> Plugininih »Začni turnejo </em>';
+$lang['2_7_0_stp11'] = '
+Ta turneja je končana. <p style="text-align:center"> Uživajte v Piwigo 2,7! </p> Če vam je všeč Piwigo in želite, da nas podpirate, lahko prispevate s pomočjo za prevode, donacijami, itd. <a href= "http://piwigo.org/basics/contribute" target = "_blank"> Kliknite tukaj, da nas podpirate </a>';
+$lang['2_7_0_stp1'] = 'Pozdravljeni! Jaz bom vaš vodič, da odkrijete Piwigo. Prosimo, da sledite mojim navodilom, in kliknite Naprej (ali uporabite puščice tipkovnici) za navigacijo. Če greste na drugo stran, boste preusmerjeni na trenutni strani Tura.';
Index: /trunk/plugins/TakeATour/language/sl_SI/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sl_SI/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/sl_SI/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,18 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
Index: /trunk/plugins/TakeATour/language/sv_SE/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sv_SE/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/sv_SE/plugin.lang.php	(revision 29475)
@@ -21,39 +21,5 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['2_7_0_stp10'] = '';
-$lang['2_7_0_stp4'] = '';
-$lang['2_7_0_stp5'] = '';
-$lang['2_7_0_stp6'] = '';
-$lang['2_7_0_stp7'] = '';
-$lang['2_7_0_stp8'] = '';
-$lang['2_7_0_stp9'] = '';
-$lang['2_7_0_title10'] = '';
-$lang['2_7_0_title4'] = '';
-$lang['2_7_0_title5'] = '';
-$lang['2_7_0_title6'] = '';
-$lang['2_7_0_title7'] = '';
-$lang['2_7_0_title8'] = '';
-$lang['2_7_0_title9'] = '';
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
+
 $lang['2.7 Tour'] = '2.7 Översikt';
 $lang['2_7_0_descrp'] = 'Upptäck nyheterna i Piwigo 2.7';
-$lang['2_7_0_stp1'] = 'Hej! Jag kommer att vara din guide på upptäcktsfärden genom Piwigo. Följ mina instruktioner, och klicka på Nästa eller använd piltangenterna för att navigera. Om du går vilse till någon annan sida, kommer du att omdirigeras till den aktuella sidan i den här översikten.';
-$lang['2_7_0_stp11'] = 'Resan genom denna översikt är över.<p style="text-align:center">Ha det kul med Piwigo 2.7!</p>Om du uppskattar Piwigo och vill ge ditt stöd, så kan du bidra genom översättningar, donationer, etc. <a href="http://piwigo.org/basics/contribute" target="_blank">Klicka här för att ge ditt bidrag</a>';
-$lang['2_7_0_stp2'] = 'Som du kan se har ett nytt standardplugin lagts till: Take A Tour. Det hjälper dig att utforska möjligheterna med Piwigo. Just här finns alla tillgängliga guider listade.<br>Denna sida är tillgänglig under <em>Insticksmoduler» Take A Tour</em>';
Index: /trunk/plugins/TakeATour/language/sv_SE/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sv_SE/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/sv_SE/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,18 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = '';
+$lang['2_7_0_stp6'] = '';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = '';
+$lang['2_7_0_title5'] = '';
+$lang['2_7_0_title6'] = '';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp1'] = 'Hej! Jag kommer att vara din guide på upptäcktsfärden genom Piwigo. Följ mina instruktioner, och klicka på Nästa eller använd piltangenterna för att navigera. Om du går vilse till någon annan sida, kommer du att omdirigeras till den aktuella sidan i den här översikten.';
+$lang['2_7_0_stp11'] = 'Resan genom denna översikt är över.<p style="text-align:center">Ha det kul med Piwigo 2.7!</p>Om du uppskattar Piwigo och vill ge ditt stöd, så kan du bidra genom översättningar, donationer, etc. <a href="http://piwigo.org/basics/contribute" target="_blank">Klicka här för att ge ditt bidrag</a>';
+$lang['2_7_0_stp2'] = 'Som du kan se har ett nytt standardplugin lagts till: Take A Tour. Det hjälper dig att utforska möjligheterna med Piwigo. Just här finns alla tillgängliga guider listade.<br>Denna sida är tillgänglig under <em>Insticksmoduler» Take A Tour</em>';
Index: /trunk/plugins/TakeATour/language/sv_SE/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sv_SE/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/sv_SE/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,18 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
